
/* 案例中心-详情 */
.md21350.md-case_details{width: 100%;padding: 1.2rem 0 1.15rem; background-color: #f5f7f5;}
.md21350.md-case_details img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21350.md-case_details .layout{width: 16rem;max-width: 92%;margin: 0 auto;position: relative;z-index: 2;}
.md21350.md-case_details .s-top{width: 100%;} 
.md21350.md-case_details .s-top{width: 100%;margin-bottom: .2rem;display: flex;align-items: center;flex-wrap: wrap;background-color: #ffffff;border-radius: .4rem;overflow: hidden;}
.md21350.md-case_details .s-left{width: 78.25%;position: relative;}
.md21350.md-case_details .s-swiper{width: 100%;}
.md21350.md-case_details .s-item{width: 100%;}
.md21350.md-case_details .s-item{width: 100%;}
.md21350.md-case_details .s-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(756/1252*100%);}
.md21350.md-case_details .s-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md21350.md-case_details .s-img video{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md21350.md-case_details .s-prev{left: .4rem;margin-top: -.25rem;width: .18rem;height: .5rem;background-image: url('../images/a16.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md21350.md-case_details .s-next{transform: rotate(-180deg);right: .4rem;margin-top: -.25rem;width: .18rem;height: .5rem;background-image: url('../images/a16.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md21350.md-case_details .s-right{width: 21.75%;padding: .3rem .5rem;}
.md21350.md-case_details .s-titles{width: 100%;padding-bottom: .3rem;margin-bottom: .35rem;color: #222222;line-height: 1.27;font-weight: bold;border-bottom: 1px solid #eeeeee;}
.md21350.md-case_details .s-tr{width: 100%;padding-bottom: .1rem;}
.md21350.md-case_details .s-td{width: 100%;margin-bottom: .3rem;}
.md21350.md-case_details .s-tip{width: 100%;margin-bottom: .05rem;color: #999999;line-height: 1.6;}
.md21350.md-case_details .s-intro{width: 100%;color: #444444;line-height: 1.5;}
.md21350.md-case_details .s-back{display: block;cursor: pointer;color: #316e44;line-height: 1.6;}
.md21350.md-case_details .s-back img{width: 1em;margin-left: .07rem;}  
.md21350.md-case_details .s-center{width: 100%;padding: .55rem .5rem .5rem;margin-bottom: .55rem;background-color: #ffffff;border-radius: .4rem;}
.md21350.md-case_details .s-subtitle{width: 100%;position: relative;padding-left: .1rem;margin-bottom: .15rem;color: #222222;font-weight: bold;line-height: 1.4;}
.md21350.md-case_details .s-subtitle:before{content: '';position: absolute;top: 50%;left: 0;transform: translate(0,-50%);width: .04rem;height: .24rem;background-color: #316e44;border-radius: .02rem;}
.md21350.md-case_details .s-textbox{width: 100%;color: #444444;line-height: 1.8;}
.md21350.md-case_details .s-textbox *{line-height: inherit;max-width: 100%;}
.md21350.md-case_details .s-bottom{width: 100%;}
.md21350.md-case_details .sa-cont{width: 100%;}
.md21350.md-case_details .sa-swiper{width: 100%;}
.md21350.md-case_details .sa-item{display: block;width: 32.12%;margin-right: 1.82%;}
.md21350.md-case_details .sa-item:last-child{margin-right: 0;}
.md21350.md-case_details .sa-link{display: block;cursor: pointer;width: 100%;}
.md21350.md-case_details .sa-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(289/514*100%);}
.md21350.md-case_details .sa-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md21350.md-case_details .sa-text{width: 100%;padding-top: .2rem;}
.md21350.md-case_details .sa-name{transition: all ease .3s; width: 100%;margin-bottom: .05rem;color: #222222;line-height: 1.4;}
.md21350.md-case_details .sa-intro{width: 100%;color: #999999;line-height: 1.6;}
.md21350.md-case_details .sa-link:hover .sa-img img{transform: scale(1.05);}
.md21350.md-case_details .sa-link:hover .sa-name{color: #316e44;}

@media (max-width: 750px) {
    .md21350.md-case_details .s-left{width: 100%;}
    .md21350.md-case_details .s-right{width: 100%;padding: .3rem;}
    .md21350.md-case_details .s-center{padding: .3rem;}
    .md21350.md-case_details .sa-item{width: calc(50% - .15rem);margin-right: .3rem;}
}
